
body{
	background: #fff; 
	font-family: tahoma, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
img{
	border: 0px;
}

div#container{
	background: #fff; 
	width: 850px;
	margin: 0 auto;
	padding: 0;
}



div#skyscraper{
	float: right;
	padding-top: 20px;
}

div#top{
	text-align: center;
	margin-top: 5px;
	border-bottom: 2px solid #300;
}



div#body{
	width: 700px;
	text-align: center;
	margin: 0;	
	padding: 0;
	position:absolute;
}


/*scroller*/
div#scroller{
	margin-left: auto;
	margin-right: auto;
	width: 450px;
	text-align: left;
	height: 40px;
	font-size: 13px;
	margin-top: 5px;
	font-family: tahoma;
	color: #666;
}

.boxesMainDiv{ width:100%; float:left; padding-bottom:25px; border-bottom:1px dashed #ccc9c4;}
.boxesMainDiv .boxesDiv{ width:100%; padding:25px 0 0 0; float:left; text-align:left;}
.boxesMainDiv .boxesDiv .boxes{ width:225px; margin:15px 4px; background:url(/media/img/box_bg.gif) no-repeat left 114px; float:left;}
.boxesMainDiv .boxesDiv .boxes div{ width:100%; float:left; height:130px;}
.boxesMainDiv .boxesDiv .boxes div img{ width:61px; float:left;}
.boxesMainDiv .boxesDiv .boxes div div{ width:164px; float:left; height:130px; overflow:hidden; padding-bottom:8px;}
.boxesMainDiv .boxesDiv .boxes div p{ width:164px; float:left; line-height:18px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#6a5151; padding:0; margin:5px 0 0 0;}
.boxesMainDiv .boxesDiv .boxes div h1{ color:#465152; float:left; width:164px; font-size:16px; font-family:"Myriad Pro"; padding:0; margin:0; }
.boxesMainDiv .boxesDiv .boxes .box_btn{ background: url("/media/img/btn_bg.png") no-repeat scroll left top transparent;    border: medium none;    color: #465152;    cursor: pointer;    float: left;    font-family: "Myriad Pro";    font-size: 13px;    font-weight: bold;    height: 24px;    margin-left: 58px;    padding-bottom: 3px;    width: 121px;}
*:first-child+html .boxesMainDiv .boxesDiv .boxes .box_btn { margin-left:75px;}
.boxesMainDiv .boxesDiv .boxes div h1 a{
    color: #465152;
    text-decoration:none;
}

.boxesMainDiv .boxesDiv .boxes div h1 a:hover{
    color: #465152;
    text-decoration:underline;
}


/*user*/
div#user{
	width: auto;
	text-align: right;
	font-size: 12px;
	margin-top: 3px;
}

/*bottom*/
div#bottom{
	font-size: 11px;
	width: auto;
	text-align: center;
	margin: 15px 0px;
	line-height: 20px;
}


div.spacer{
	clear: both;
	height: 1px;
	font-size: 1px;
}

/*buttonsformating*/
div#buttons{
	background: #fff;
	width: 630px;
	font-size: 12px;
	color: #c00;
	margin-left: auto;
	text-align: center;
	margin-right: auto;
	background-image: url(/media/img/front/buttonsbgr.gif);
    background-repeat: no-repeat; 
	background-position: 170px 0px;
	height: 290px;
}
a.hp_button{
	display: block;
	width: 150px;
	height: 50px;
}
div#buttons-left{	
	float: left;
	width: 250px;
}
div#buttons-right{	
	float: right;
	width: 240px;
}

/* left buttons */
div.art{
	text-align: left;
	margin-top: 0px;
	margin-left: 70px;
}
a.hp_button.art  {
	background-image: url(/media/buttons/art.gif);
}
a.hp_button.art:hover {
	background-image: url(/media/buttons/artON.gif);
}

div.history{
	text-align: left;
	margin-top: 20px;
	margin-left: 30px;
}
a.hp_button.history  {
	background-image: url(/media/buttons/history.gif);
}
a.hp_button.history:hover  {
	background-image: url(/media/buttons/historyON.gif);
}

div.olympics{
	text-align: left;
	margin-top: 20px;
	margin-left: 30px;
}
a.hp_button.olympics  {
	background-image: url(/media/buttons/olympics.gif);
}
a.hp_button.olympics:hover  {
	background-image: url(/media/buttons/olympicsON.gif);
}

div.wars{
	text-align: left;
	margin-top: 20px;
	margin-left: 90px;
}
a.hp_button.wars  {
	background-image: url(/media/buttons/wars.gif);
}
a.hp_button.wars:hover  {
	background-image: url(/media/buttons/warsON.gif);
}


/* right buttons */
div.geography{
	text-align: left;
	margin-left: 60px;
}
a.hp_button.geography  {
	background-image: url(/media/buttons/geography.gif);
}
a.hp_button.geography:hover  {
	background-image: url(/media/buttons/geographyON.gif);
}


div.mythology{	
	text-align: left;
	margin-top: 20px;
	margin-left: 100px;	
}
a.hp_button.mythology  {	
	background-image: url(/media/buttons/mythology.gif);
}
a.hp_button.mythology:hover  {
	background-image: url(/media/buttons/mythologyON.gif);
}



div.people{
	text-align: left;
	margin-top: 20px;
	margin-left: 100px;
}
a.hp_button.people  {
	background-image: url(/media/buttons/people.gif);
}
a.hp_button.people:hover  {
	background-image: url(/media/buttons/peopleON.gif);
}


div.culture{
	text-align: left;
	margin-top: 20px;
	margin-left: 60px;
}
a.hp_button.culture  {
	background-image: url(/media/buttons/culture.gif);
}
a.hp_button.culture:hover {
	background-image: url(/media/buttons/cultureON.gif);
}



/*  linkBar Menu */
div#linkBar{
	margin-top: 5px;
	float:left;
	width: 100%;
	background: #c30;	
	height: 22px;
}
div#linkBar ul{
	float: right;	
	padding: 0px;
	margin: 0px 20px 0px 0px;
}
div#linkBar ul li{
	padding: 0px;
	margin: 0px;
	float: left;
	padding: 2px;
	list-style: none;
}
div#linkBar ul li a{
	background: #c30;	
	border-right: 1px solid #D6876C;
	text-decoration: none;
	display: block;
	padding: 2px 10px;
	font-size: 12px;
	color: #fff;
}
div#linkBar ul li a:hover{
	background: #761D00;	

}



/* forum / esseys menu */
div#menu{
	text-align: left;
	padding-top: 10px;
	margin: 0px;	
	width: auto;
	font-size: 11px !important;
}


ul#boxList{
	margin-top: 0px;
	margin-bottom: 10px;	
	height: 95px;
	margin-left: 0px;
	padding: 0px;
	text-align: left;
}
ul#boxList li{
	float: left;
	letter-spacing: 1px;
	list-style: none;
	width: 160px; 
	height: 95px;
	color: #666;
	font-family:arial;
	font-size: 11px;
}
ul#boxList li div.content{
	margin: 8px;
}
ul#boxList  li.forum a{
	color: #00205F;
}
ul#boxList  li.forum{
	background: #fff url(/media/img/front/forum_bgr.gif) no-repeat;
	margin-right: 18px;
}
ul#boxList  li.essays a{
	color: #004F00;
}
ul#boxList  li.essays{
	background: #fff url(/media/img/front/essays_bgr.gif)  no-repeat;
	margin-right: 18px;
}
ul#boxList  li.contributor a{
	color: #CC3300;
}
ul#boxList  li.contributor{
	background: #fff url(/media/img/front/contr_bgr.gif) no-repeat;	
	margin-right: 18px;
}
ul#boxList  li.gallery a{
	color: #5D5D00;
}
ul#boxList  li.gallery{
	background: #fff url(/media/img/front/gallery_bgr.gif) no-repeat;
}
ul#boxList  li.gallery img{
	margin-top: 8px;
	margin-left: 8px;
} 



ul#boxList li a{	
	font-size: 15px !important;
	font-weight: bold;
	text-decoration: none;
}
ul#boxList li a:hover{
	color: #c00;
}


/* bottom text */
div#text{
	width: auto;
	margin: 10px 15px;
	color: #666;
	line-height: 17px;
	font-size: 11px;
	text-align: left;
}
div#text a:hover{
	color: #c00;
}

/* welcome intro */
div#intro{
	float: left;
	width: 424px;
	margin-bottom: 10px;
	color: #666;
	text-align: left;
	font-size: 11px;
	line-height: 16px;
	font-family: verdana;
	font-size: 11px;
}
div#intro a{
	color: #009;
	font-weight: bold;
	font-szie: 13px;
}
div#intro a:hover{
	color: #c00;
}




/* free sms*/
div#freeSMS {
	background: #ffffff url(/media/img/front/sms-bgrW.gif) no-repeat;
	background-position: 15px 5px;
	border-left: 1px dashed #ccc;
	height: 60px;
	width: 190px;
	float: right;
	padding-top: 10px;
	padding-left: 82px;
	text-align: right;
	line-height: 17px;
	font-size: 11px;
}
div#freeSMS a{
	color: #f60;
	font-size: 12px;
	text-decoration: none;	
	font-weight: bold;
}
div#freeSMS a:hover{
	color: #c00;
}


/* news by email */
div#get_news{	
	clear: both;
	padding: 3px 5px; 
	width: auto; 
	text-align: left; 
	font-size: 11px;
	border: 1px solid #73A2FF; 
	background-color: #DDE9FF;
	color: #333;
}
div#get_news form{
	padding: 0px; 
	margin: 0px; 
	display: inline;
	font-size:11px;
}
div#get_news input{
	width: 70px !important;
	margin: 0px 1px;
	border: 1px solid #333;
}
div#get_news input.submit{
	font-size:11px !important;
	width: 60px !important;
	height: 19px;
	cursor :pointer;
	border-top: 0px !important;
	border-bottom: 0px !important;
	border-left: outset 1px #2F57CA !important;
	border-right: outset 1px #032483 !important;
	background:#3567F5;
	color:#fff;
	font-weight:bold;
	font-family: tahoma;
	padding-bottom: 4px;
	margin-bottom: 2px;
	background:url(/media/img/submit-bgr.gif) repeat-x left top;
}
.cleardiv {
	clear:both;
}
.footerMenuDiv{ width:100%; float:left; padding:20px 0 30px 0;}
.footerMenuDiv .f_menu{ float: left;height: 270px;padding: 0 10px;text-align: justify;width: 155px;}
.footerMenuDiv .f_menu h1{ color:#465152; font-size:18px; text-align:left; padding:15px 0 10px 0; font-family:"Myriad Pro";}
.footerMenuDiv .f_menu h1 a{color:#465152; text-decoration:none;}
.footerMenuDiv .f_menu ul{ font-size:12px; margin-left:15px; font-family:Arial, Helvetica, sans-serif; line-height:24px; padding-left:2px; text-align:left; list-style:bullet;}
.footerMenuDiv .f_menu ul li{color:#465152; background:url(../images/dot.gif) no-repeat left center; }
.footerMenuDiv .f_menu ul li a{color:#465152; text-decoration:none;}
.footerMenuDiv .f_menu ul li a:hover{color:#a17f09; text-decoration:underline;}
.footerMenuDiv .pN{ padding:0;}